Skip to main content
GET
List Cloud Box Snapshots

Authorizations

Authorization
string
header
required

Use a Continuous API key. Send it in the Authorization header as a Bearer token.

Query Parameters

cloudbox_id
string

Optional filter for the Snapshots saved from this Cloud Box.

Pattern: ^box_[0-9A-HJKMNP-TV-Z]{26}$
status
enum<string>

Optional status filter.

Available options:
creating,
ready,
failed,
unavailable
type
string

Optional type filter, for example aws.

source
enum<string>

Optional source filter.

Available options:
catalog,
box
limit
integer<int64>
default:50

Page size. Values below 1 use 50. Values above 200 use 200.

cursor
string

Opaque next_cursor value from a previous page.

Response

OK

cloudbox_snapshots
object[]
required

Snapshots in this page, newest first.

next_cursor
string | null
required

Cursor for the next page, or null.